[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pdf2ps Segmentation fault

On Thursday 02 January 2003 01:37 pm, Sven Heinicke wrote:
> On some pdf files pdf2ps Segmentation faults on stable Debian.  While on
> Red Hat 8.0 the don't.  I see that the testing version has a closer
> version to that of Red Hat.  Anybody have luck with running testing
> gs-common and/or gs debs on stable?
>   Sven

this does not directly answer your question, but provides an alternate 

you can use adobe's acroread to perform the same function.

apt-get install acroread

then create a script to make it work like pdf2ps:

--- cut --- pdf2ps.sh ---

# script to use adobe's acroread to convert pdf documents to postscript.
# see the advanced bash scripting howto: http://www.tldp.org/LDP/abs/

if [ ! -n "$1" ]
    echo "Usage: `basename $0` file1.pdf file2.pdf..."
    exit 1

acroread -toPostScript $@

--- cut ---

-jason pepas

Reply to: